<!DOCTYPE html>
<html>
<head>

	<!-- meta tags -->
	<meta charset="utf-8" name="viewport" content="width=device-width, inital-scale=1.0, maximum scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="IE=Edge">

	<title>CAPSTON 1</title>

	<!-- font style -->
	<link href="https://fonts.googleapis.com/css?family=Anton|Karla&display=swap" rel="stylesheet">

	<!-- font awesome -->
	<script src="https://kit.fontawesome.com/8bb3a859ef.js" crossorigin="anonymous"></script>

	<!-- animate css -->
	<link rel="stylesheet" href="./assets/css/animate.css">

	<!-- bootstrap css-->
	<link rel="stylesheet" type="text/css" href="./assets/css/bootstrap.min.css">

	<!-- external css -->
	<link rel="stylesheet" type="text/css" href="./assets/css/style.css">

	<!-- aos animate -->
	<link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">

</head>
<body class="index-bg">

	<div class="index-body">
			<a href="./home.html"><i class="icon-pos icon-animate fas fa-chevron-down"></i></a>
			<img class="img-landing" id="landing-img" src="./assets/images/Nol.jpg">
		
		<div class="landing-title-text">
			<div id="name-nol">
				<span><strong>Portfolio</strong></span>
				<p><small id="name">Manuel De Leon III</small></p>
			</div>
		</div>
	</div>

	
	<!-- end of container body -->

	<!-- jquery first, then popper.js the bootsrap js -->
	<script type="text/javascript" src="./assets/js/jquery-3.4.1.min.js"></script>
	<script type="text/javascript" src="./assets/js/popper.min.js"></script>
	<script type="text/javascript" src="./assets/js/bootstrap.min.js"></script>
	<script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>

</body>
</html>

<script type="text/javascript">
	AOS.init({
		duration : 1200,
	})

</script>